.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

#pay_form_container {
/*width:454px;*/
  margin: auto;
  padding: 0 15px;
  background: #fff url(../images/bgform.jpg) top left repeat-x;
  border: 1px solid #d9d9d9;
  position: relative;
  min-height: 77px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

#corner_left_top {
  width: 7px;
  height: 7px;
  background: url(../images/corner_left_top.jpg) top left no-repeat;
  position: absolute;
  top: -2px;
  left: -2px;
}

#corner_right_top {
  width: 7px;
  height: 7px;
  background: url(../images/corner_right_top.jpg) top right no-repeat;
  position: absolute;
  top: -2px;
  right: -2px;
}

#corner_left_bottom {
  width: 8px;
  height: 8px;
  background: url(../images/corner_left_bottom.jpg) top left no-repeat;
  position: absolute;
  bottom: -2px;
  left: -1px;
}

#corner_right_bottom {
  width: 8px;
  height: 8px;
  background: url(../images/corner_right_bottom.jpg) top right no-repeat;
  position: absolute;
  bottom: -2px;
  right: -1px;
}

.payform {
  margin: 5px 0px 0px;

  height: 100%;
}

.payform table {
  margin-bottom: 5px;
}

.grid_mesta {
	z-index: 2;
	height: 70px;
	padding: 5px;
	background-image: url('../images/train-seatnums.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
}

.seatmap{
	height:	12px;
	width:	25px;
	vertical-align:	middle;
	text-align: center;
	padding: 0px;
	border-spacing: 10px;
}

.mesta {
	position: relative;
	top: -5px;
	left: -5px;
	float: left;
	margin-left: 5px;
	margin-bottom: 1px;
	height:	13px;
	width:	20px;
	vertical-align:	middle;
	text-align: center;
	padding: 0px;
	cursor: pointer;
}

.mesta2 {
	position: relative;
	top: -5px;
	left: -5px;
	float: left;
	margin-left: 5px;
	margin-top: 17px;
	margin-bottom: 1px;
	height:	13px;
	width:	20px;
	vertical-align:	middle;
	text-align: center;
	padding: 0px;
	cursor: pointer;
}

.payform .namefield {
/*text-align: left;*/
  font-weight: bold;
  padding: 9px 10px 0px 0px;
  vertical-align: top;
}

.payform .textTd {
  padding: 9px 10px 0px 0px;
  vertical-align: top;
}

.payform div.namefield {
  clear: left;
  text-align: right;
  width: 120px;
  font-weight: bold;
  padding: 14px 10px 0px 0px;
  float: left;
}

.payform div.fields {
  float: left;
  padding: 10px 10px 0px 0px;
}

.payform select {
  width: 180px;
  margin: 2px 10px 2px 0px;

}

.payform input {
  width: 176px;
  margin: 2px 10px 2px 0px;

}

.payform input.checkbox {
  width: auto;
  margin: 0 0 0 15px;
}

.payform .fourth {
  width: 120px;
  margin: 2px 0px;
}

.payform .eighth {
  width: 42px;
  margin: 2px 0px;
}

.payform .year {
  width: 80px;
  margin: 2px 0px;
}

.seatsLegend {
  float: right;
  margin: 0px;
  color: #8c9298;
  font-size: 11px;
}

.seatsLegend2 {
  text-align: center;
  margin: 0px 0px 30px 45px;
  padding: 0px;
  padding-top: 15px;
  height: 100%;
  color: #8c9298;
  font-size: 11px;
}

.seatsLegendImg {
  float: right;
  width: 11px;
  height: 11px;
  float: left;
  margin: 2px 5px 0px 0px;
}

.seatsLegendItem {
  color: #8c9298;
  float: left;
  margin: 0px 20px 0px 0px;
}

.payform input.radio {
  width: auto;
  margin: 4px 4px 2px 0px;

}

.payform input.radio-lt {
  width: auto;
  margin: 4px 4px 2px 2px;

}

div.btn {
  float: left;
  background-color: #d41820;
  color: #ffffff;
  padding: 3px 12px;
  margin-left: 20px;
  margin-right: 8px;
}

.btn_href {
  text-decoration: none;
}

#tdesc * {
  margin: 0;
  padding: 0;
  padding-right: 4px;
}

#tdesc {
  border-left: 1px solid #d6d6d6;
  padding-left: 10px;
  margin-top: 15px;
}

#tdesc div {
  font-size: 11px;
}

#tdesc div ul {
  list-style-position: outside;
  margin-left: 10px;
  list-style-image: url(../images/aero/tip.jpg);
}

#tdesc div ul li {
  padding: 0;
}

.link {
  color: #2F7190;
  text-decoration: underline;
}

.link:hover {
  text-decoration: none;
}

.agree {
  position: relative;
  top: 5px;
}

#calendar-placeholder {
  width: 180px;
}

#calendar_data {
  width: 150px;
}

#calendar_ico {
  position: relative;
  margin-top: -23px;
  margin-left: 158px;
}

.ui-datepicker {
  width: 10.75em;
  padding: .2em .2em 0;
  font-size: 16px;
}

.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: .2em 0;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 2px;
  width: 1.15em;
  height: 1.15em;
}

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
  top: 1px;
}

.ui-datepicker .ui-datepicker-prev {
  left: 2px;
}

.ui-datepicker .ui-datepicker-next {
  right: 2px;
}

.ui-datepicker .ui-datepicker-prev-hover {
  left: 1px;
}

.ui-datepicker .ui-datepicker-next-hover {
  right: 1px;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.4em;
  text-align: center;
  font-size: 0.7em
}

.ui-datepicker .ui-datepicker-title select {
  font-size: 1em;
  margin: 1px 0;
}

.ui-datepicker select.ui-datepicker-month-year {
  width: 100%;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: 49%;
}

.ui-datepicker table {
  width: 100%;
  font-size: .7em;
  border-collapse: collapse;
  margin: 0 0 .4em;
}

.ui-datepicker th {
  padding: .7em .3em;
  text-align: center;
  font-weight: bold;
  border: 0;
}

.ui-datepicker td {
  border: 0;
  padding: 1px;
}

.ui-datepicker td span, .ui-datepicker td a {
  display: block;
  padding: .2em;
  text-align: right;
  text-decoration: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
  background-image: none;
  margin: .7em 0 0 0;
  padding: 0 .2em;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}

.ui-datepicker .ui-datepicker-buttonpane button {
  float: right;
  margin: .5em .2em .4em;
  cursor: pointer;
  padding: .2em .6em .3em .6em;
  width: auto;
  overflow: visible;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: left;
}

a {
  text-decoration: none;
}


a.button {
    background: transparent url('../images/bg_button_a.png') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 11px Tahoma,Helvetica;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../images/bg_button_span.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
	text-decoration:none;
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
	text-decoration:none;
}

a.button:link {
	text-decoration:none;
}

a.button:visited {
	text-decoration:none;
}

a.button:hover {
	text-decoration:none;
}